Bludit 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1742081 漏洞类型 跨站脚本
发布时间 2019-09-15 更新时间 2019-09-17
CVE编号 CVE-2019-16334 CNNVD-ID CNNVD-201909-719
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-719
|漏洞详情
Bludit是一套开源的轻量级博客内容管理系统(CMS)。 Bludit 3.9.2版本中的Categories模块的Add New Category页面的Name字段存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/bludit/bludit/issues/1078


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16334